1

Тема: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Вот так было:

http://prntscr.com/mzt5ii

Вот так стало:
http://prntscr.com/mzt5r5

Когда сможете исправить?

2

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Для начала скачайте последнюю версию, 5.18 на данный момент.

3

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Итак, запустил с флешки 5.18 Base x86:

1. Не работает кнопка выключения питания в тулбаре сверху.
2. Сам Porteus с чего-то вдруг стал 3.0.1, как во времена версии 5.10
3. MC также старый - 4.8.10, а на 5.16 был 16й по-моему
4. Пытаюсь выбрать для WPS метод подбора Reaver - Invalid option -a (http://prntscr.com/n9x23d)
5. Коннект к сетям не работает от слова совсем  (http://prntscr.com/n9x1n2)

4

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

а 64 битная версия у вас не работает?
в 32 битной версии всегда был porteus версии 3.0.1

5

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Увы, на Asus EEE900 64бита не идут. И к  тому же, мне казалось, что на 5.16 32бита porteus был версии 3.2

6

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Так что скажете насчет исправлений?

7

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Исправлю, выложу на днях...

8

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Нашел откуда путаница с версиями.
Ошибка в загрузочном меню. Там почему-то отображалась версия 3.0.1,
хотя на самом деле версия porteus в 32 битной версии 3.1 (как и в 64 битной)

Porteus 3.2 в AirSlax 6

9

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Кстати, а когда вы скачали версию 5.18?
27 марта была выложена исправленная версия.

10

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

19 числа скачивал

11

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Скачайте заново. Там уже исправленная версия.

12

Re: AirSlax 5.13 - нормальный выбор адаптера, AirSlax 5.16 - сломано

Спасибо, заработало! А как туда добавить, например, акутальный MC, а не старье с версии 5.10? В 5.16 был более новый.